Ark API Wrapper in Lua

$ luarocks install luark

API Wrapper written for the Ark Ecosystem.

Versions

1.0-11 year ago16 downloads

Dependencies

busted >= 2.0.rc12-1
lua >= 5.1, < 5.4
lua-requests >= 1.1-1
middleclass >= 4.1-0

Manifests